
FWG Internal - Bug #23813

FWG: Staging: Web app: On all pages facing below console error. 

February 18, 2025 11:31 AM - Palash Tembhurnekar

Status: Closed Start date: February 18, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

Need to fix the Console error on all pages: Unchecked runtime.lastError: The message port closed before a response was received.

shared by Kailash Gajara sir

History

#1 - February 20, 2025 09:33 AM - Palash Tembhurnekar

Please check below pages for console errors:

1. NSUB: https://staging.firstwaterglobal.com/inv-vs-mkt-val-chart?_rsc=yuf56 404

2. Industry Macro Data: Uncaught Error: Minified React error #423; visit https://react.dev/errors/423 for the full message or use the non-minified dev

environment for full errors and additional helpful warnings.

3. Multi Co- Inv vs Mkt Val.Chart:  GET https://staging.firstwaterglobal.com/inv-vs-mkt-val-chart?_rsc=1t59f 404 (Not Found)

4. Co. Spec Inv| Cmv| Price Chart: 7023-0e995985713fc1e7.js:1  GET https://staging.firstwaterglobal.com/co-spec-inv-cmv-price-chart?_rsc=xcv88

404 (Not Found)

5. Co. Spec Qty| Price| Wsp Chart:  GET https://staging.firstwaterglobal.com/co-spec-qty-price-wsp-chart?_rsc=aaaoz 404 (Not Found)

6. Co. Spec Inv| Cmv| Price Chart: 7023-0e995985713fc1e7.js:1   GET https://staging.firstwaterglobal.com/industry-spec-inv-cmv-chart?_rsc=10wo1

404 (Not Found)

7. View User: GET 

https://staging.firstwaterglobal.com/apis/data/profile_pics/1733835404766-220-2202855_clip-art-vtiger-experts-icondemo-software-demo-icon.png

404 (Not Found)

8. Users List: GET 

https://staging.firstwaterglobal.com/apis/data/profile_pics/1733835404766-220-2202855_clip-art-vtiger-experts-icondemo-software-demo-icon.png

404 (Not Found)

#2 - February 20, 2025 06:52 PM - Dinesh Pedagada

Ignore the errors.

#3 - February 20, 2025 06:52 PM - Dinesh Pedagada

- Status changed from New to Resolved

#4 - February 21, 2025 05:58 AM - Palash Tembhurnekar

Verified on staging web app, now on the above mentioned pages still facing the errors in Console so the Similar bugs are already filed for those

screens ie. #23759 & #23761 so marking this bug as closed.

#5 - February 21, 2025 06:00 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
